.countSum .faderr{
	position:absolute;
	display:none;
	left:0;
	top:0;
	opacity:0.9;
	background:white;
	width:100%;
	height:100%;
}

.calculating .calcNow {
    background: #73a846 none repeat scroll 0 0;
    border: 1px solid #73a846;
    color: #fff;
    display: block;
/*     float: left; */
    font-size: 12px;
    font-weight: 700;
    height: 35px;
    line-height: 35px;
    margin: 10px 45px 10px 10px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 150ms ease 0s;
    width: 155px;
	box-sizing: border-box;
	vertical-align: baseline;
}

.calculating .calcNow:hover {
    background: #fff none repeat scroll 0 0;
    color: #73a846;
}
li.blockcalcTitle {
    font-size: 16px;
    list-style-type: disc;
    margin-left: 23px;
    margin-top: 5px;
}
.blockcalc {
    font-size: 24px;
    font-weight: bold;
}